/* CSS Document */
@import "reset.css";
body {background:#fff; font:76%/90% Verdana, Arial, Helvetica, sans-serif;color:#333333;text-align:center;}
div#container { width:925px; margin:0 auto 30px auto; text-align:left; position:relative; z-index:0}
/*Link Global - JCheng*/
.linkText:link, a.linkText:visited{ text-decoration:none; color:#9F4D01; font-size:11px;}
a.linkText:hover{ text-decoration:none; color:red;}
/*p element  Global suggested by maya - JCheng*/
p{padding:0 0 10px 0; font:11px;/140% Verdana, Arial, Helvetica, sans-serif;}

/*header*/
div#header { width:100%; position:relative; overflow:hidden; }
div#branding { width:240px; float:left;}
div#branding h1 { margin:10px 0 0 0px;}
div#branding h1 a { width:240px; height:77px; display:block; background:url(/images/autoterminalrevamp/autoterminallogo.gif) no-repeat 0 16%; text-indent:-9999px;}
div#branding blockquote { font-size:11px; font-style:italic; text-align:center; color:#16559C; letter-spacing:0.04em;}
div#siteoptions { width:500px; float:right; position:relative; overflow:auto;}
div#siteoptions ul#languageoption { float:left; width:170px; height:20px; margin:80px 0 0 0px; padding: 0 0 0 50px;}
div#siteoptions ul#languageoption li { display:inline; }
div#siteoptions ul#languageoption li a { color:#16559C;}
div#siteoptions form {float:right; width:280px; font-size:11px;}
div#siteoptions form fieldset { border-left:1px solid #CACACA; margin:5px 0;}
div#siteoptions form fieldset ul { width:100%; position:relative; margin:8px 0 0 0;}
div#siteoptions form fieldset ul li { padding:5px 0 0 10px; overflow:auto;}
div#siteoptions form fieldset ul li span { font-weight:bold; float:left; width:94px; padding:2px 0 0 0;}
div#siteoptions form fieldset ul li input { border:1px solid #BFC4CA; font-size:10px; width:165px;}
div#siteoptions form fieldset ul li em { font-style:normal; font-size:10px; float:left;}
div#siteoptions form fieldset ul li em a { color:#006F4C; text-decoration:underline;}
div#siteoptions form fieldset ul li strong { float:left; padding:0 0 10px 0; font-size:11px; font-weight:bold; color:#006F4C;}
div#siteoptions form fieldset ul li input.login {width:62px; cursor:pointer; height:15px; background:url(/images/autoterminalrevamp/greenbutton.gif) no-repeat 0 0; border:none; padding:0 0 2px 0;color:#FFFFFF; margin:0 0 0 19px;}
div#siteoptions form fieldset ul li a.signup {float:left; background:url(/images/autoterminalrevamp/greenbutton.gif) no-repeat 0 0; padding:2px 6px; margin:0 0 0 44px; text-transform:uppercase; color:#FFFFFF;}
div#siteoptions form fieldset ul li#error { color:#FF0000; padding:0 0 5px 20px;}
/*navigation*/
div#navigation { width:100%; height:30px; position:relative; background:url(/images/autoterminalrevamp/menubg.gif) no-repeat 0 0; margin:0; z-index:10}
div#navigation ul#mainnav { width:100%; position:relative; padding:0 0 0 5px; _padding:0 0 0 4px;}
div#navigation ul#mainnav li {float:left; padding:0 0 0 0;}
div#navigation ul#mainnav li a {font-weight:bold; color:#333333; display:block; font-size:12px;  padding:10px 17px 8px 18px; border-right:1px solid #CDCDCD;}
div#navigation ul#mainnav li.lastmenuitem a { border:none;}
div#navigation ul#mainnav li:hover a, div#navigation ul#mainnav li.sfhover a  {color:#FFFFFF; background:#0E6B56;}
div#navigation ul#mainnav li:hover a span, div#navigation ul#mainnav li.sfhover a span {color:#FFFFFF;}
div#navigation ul#mainnav li ul {position: absolute;left: -999em; height: auto;list-style: none; background:#F7F7F7; border:1px solid #E8E8E8; font-weight: bold;padding:6px;margin:0;overflow:hidden;z-index:100;}
div#navigation ul#mainnav li:hover ul, div#navigation ul#mainnav li li li:hover ul, div#navigation ul#mainnav li.sfhover ul {left: auto;}
div#navigation ul#mainnav li ul li {padding:0px;margin:1px 0 0 0;clear:both; text-align:left;}
div#navigation ul#mainnav li:hover ul li, div#navigation ul#mainnav li.sfhover ul li {background:#3F7AC0;border:none;}
div#navigation ul#mainnav li:hover ul li a, div#navigation ul#mainnav li.sfhover ul li a { color:#006F4C;background:#EAE9E7} 
div#navigation ul#mainnav li ul li a {display:block;font-weight:bold; color:#16559C;border:none; padding:7px 8px; width:180px; font-family:Arial, Helvetica, sans-serif;}
div#navigation ul#mainnav li ul li a:hover { background:#0D6C56; color:#FFFFFF; }
div#navigation ul#mainnav li ul li a:active { background:#E8E8E8; color:#FF0000; }
/*Google Search*/
div#googlesearch { width:100%; position:relative; overflow:auto; z-index:0;}
div#googlesearch form { float:right; width:50%;}
div#googlesearch form label { float:right; padding:5px 0 5px 30px; background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -418px;}
div#googlesearch form label input.searchbox { width:205px; border:1px solid #C5C3C3;}
div#googlesearch form label input.googlebuttonsearch { background:url(/images/autoterminalrevamp/googlesearchbutton.gif) no-repeat 0 0; border:none; cursor:pointer; padding:3px 1px; color:#FFFFFF; font-weight:bold; font-size:11px;}
/*Breadcrumbs*/
div#breadcrumbs { width:100%; padding:0 0 5px 0; position:relative; font-size:10px;}
div#breadcrumbs a { color:#3E3E3E; padding:0 3px;}
div#breadcrumbs a:hover { color:#0E6B56;}
/*****************Content**********************/
div#content { width:100%;position:relative; overflow:hidden; margin:-15px 0 0 0;}
div#content p, h3, h4, h2{font-size:11px; line-height:130%;}
div#content ul{font-size:11px;}



/*main content*/
div#maincontent { width:555px; position:relative; float:left; margin:0px 0 0 5px;}
/*left content*/
div#leftcontent { width:213px; float:left; position:relative; margin:0;}
div#leftcontent div#selectregion a{color:#0c6c56;}
div#leftcontent div#selectregion a:hover{ text-decoration:underline;}
div#leftcontent div#selectregion{ margin-bottom:5px; padding-left:40px; font-size:10px;}
div#leftcontent div#welcomenote { width:100%; background:url(/images/autoterminalrevamp/welcomebgtop.gif) no-repeat 0 0; padding:15px 0 0 0;}
div#leftcontent div#welcomenote div { width:100%; background:url(/images/autoterminalrevamp/welocomebgbot.gif) no-repeat 0 bottom;}
div#leftcontent div#welcomenote div h2 {padding:0px 0 0 15px;}
div#leftcontent div#welcomenote div p { padding:3px 0 15px 15px; }
div#leftcontent div#welcomenote div p a { font-weight:bold; text-decoration:none; color:#006F4C;}
div#leftcontent div#welcomenote div p b{text-transform:uppercase;}
div#leftcontent div#welcomenote div p a:hover { text-decoration:underline;}
/*submenu left*/
div#leftcontent ul#subnav { width:100%; margin:10px 0 0 0;}
div#leftcontent ul#subnav li { padding:6px 0 6px 30px;}
div#leftcontent ul#subnav li.new { background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -5px;}
div#leftcontent ul#subnav li.global { background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -40px;}
div#leftcontent ul#subnav li.qualitycontrol { background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -75px;}
div#leftcontent ul#subnav li.services { background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -106px;}
div#leftcontent ul#subnav li.usedvehicles { background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -144px;}
div#leftcontent ul#subnav li.specials { background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -178px;}
div#leftcontent ul#subnav li.parts { background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -213px;}
div#leftcontent ul#subnav li.freedownload { background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -247px;}
div#leftcontent ul#subnav li.onlineauctions { background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -485px;}
div#leftcontent ul#subnav li.svacompliance { background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -453px;}
div#leftcontent ul#subnav li a { font-weight:bold; color:#333333; font-size:11px;}
div#leftcontent ul#subnav li a:hover { text-decoration:underline;}
/*contact info left*/
div#leftcontent h3 {margin:20px 0 0 0px; color:#006F4C;}
div#leftcontent ul#contactoptions { margin:10px 0 0 0px; color:#1F6753; font-size:11px; font-weight:bold;}
div#leftcontent ul#contactoptions li a { color:#1F6753;}
div#leftcontent ul#contactoptions li.chat a { width:100%; height:30px; display:block; text-indent:-9999px; background:url(/images/autoterminalrevamp/autoterminalchatko.jpg) no-repeat 0 0;}
div#leftcontent ul#contactoptions li.skypeus a { width:100%; height:30px; margin:5px 0 0 0; display:block; text-indent:-9999px; background:url(/images/autoterminalrevamp/autoterminalskype.jpg) no-repeat 0 0;}
div#leftcontent ul#contactoptions li.tel { padding:12px 0 5px 30px; background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -279px; }
div#leftcontent ul#contactoptions li.email { padding:5px 0 5px 30px; background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -319px; font-size:10px;}
/*feature content*/
div#relatedcontents { width:100%; position:relative; margin:10px 0 0 0;}
div#relatedcontents h3 { color:#1A6C56; padding:5px 0 5px 30px; text-transform:uppercase; font-size:11px;}
div#relatedcontents h4 { font-size:11px;margin:10px 0 0 0; padding:0 0 0 8px; }
div#relatedcontents h4 a {  color:#1A6C56;}
div#relatedcontents h4 a:hover{ text-decoration:underline;}
div#relatedcontents p { font-size:80%; color:#585858; padding:2px 0 0 8px; }
div#features { width:275px; float:left;}
div#features h3 { background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -353px;}
div#features p.note { padding:30px 0 0 8px; color:#2C58B7;}
/*site updates*/
div#updates { width:275px; float:left;}
div#updates h3 { background:url(/images/autoterminalrevamp/autoterminalicons.jpg) no-repeat 0 -387px;}
/*right content*/
div#rightcontent { width:145px; float:left; margin:15px 0 0 0;}
div#rightcontent a.recommendtofriend { display:block; margin:10px 0 0 0; width:145px; height:52px; text-indent:-9999px; background:url(/images/autoterminalrevamp/refertoafriend.jpg) no-repeat 0 0;}
div#manycars { background:url(/images/autoterminalrevamp/searchbymakebgbottom.gif) no-repeat 0 bottom;width:100%; padding:0 0 10px 0;}
div#manycars h2 { text-align:center; background:url(/images/autoterminalrevamp/searchbymakebgtop.gif) no-repeat 0 0; padding:6px 0 6px 0; }
div#manycars ul { background:#F8F8F6; border:1px solid #DFDFDF; border-top:none; border-bottom:none; padding:10px 0 10px 0; }
div#manycars ul li { padding:3px 0 0 20px;}
div#manycars ul li a { font-size:11px; color:#565656;}
/*siteinfo*/
div#siteinfo { width:100%; text-align:center; font-size:11px; margin-top:10px;}
div#siteinfo ul { width:100%; background:#F2F2F2; height:30px;}
div#siteinfo ul li { display:inline; line-height:130%;}
div#siteinfo ul li a { padding:0 5px; color:#333333;}
div#siteinfo p { padding:10px 0 15px 0;}
div#siteinfo p a { color:#333333;}



/*Downtime Announcement*/
#downAnnouncement {border:1px solid #ECECEC;background-color:#F8F8F6;width:100%; width:545px; margin:15px 0 10px 0; position:relative;}
#downAnnouncement a.closeAnnouncement{display:block;background:url(/images/closeboximgauto.gif) no-repeat 100% 50%; padding:10px 0 10px 0; width:20px; font-size:11px; text-decoration:none; color:#6F727B; position:absolute; right:5px; top:5px;}
#downAnnouncement p{ padding:5px 10px 5px 10px;}
#downAnnouncement h3{font-weight:bold; padding:5px 10px 5px 10px; font-size:14px; color:#0C6C56}

